@font-face {
    font-family: 'clear_sans_lightregular';
    src: url('/css/fonts/ClearSans-Light-webfont.eot');
    src: url('/css/fonts/ClearSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/ClearSans-Light-webfont.woff') format('woff'),
         url('/css/fonts/ClearSans-Light-webfont.ttf') format('truetype'),
         url('/css/fonts/ClearSans-Light-webfont.svg#clear_sans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
  background-color: #ffffff;
  color: #000000;
  font-family: Arial, Verdana, Serif;
}

/* PAGE LAYOUT */
#page_top {
 
}
#page_middle {
  position: relative;
  background-color: #cce4ef;
}
#page_bottom {
  padding: 16px 0px;
  border-top: 1px solid #c7c7c7;
  text-align: center;
  color: #999999;
  font-size: 12px;
  line-height: 20px;
}

.cleaner {
  display: block;
  border: 0px none;
  margin: 0px;
  padding: 0px;
  float: none;
  clear: both;
  width: 0px;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
}

b {
  font-weight: bold;
}

#header {
  height: 68px;
  border-bottom: 1px solid #c7c7c7;
  line-height: 68px;
  font-size: 18px;
  position: relative;
}
#header h1 {
  height: 48px;
  padding: 0px;
  line-height: 24px;
  float: left;
  margin: 5px 0px 10px 18px;
}
#header #topmenu {
  float: left;
  margin-left: 160px;
}
#header #topmenu a {
  float: left;
  display: block;
  height: 68px;
  padding: 0px 22px;
  font-family: 'clear_sans_lightregular', Arial, sans-serif;
  font-size: 18px;
  text-decoration: none;
  color: #0E76BC;
  background: transparent url('/img/menuitem_bg.png') left -7px repeat-x scroll;
}
#header #topmenu a:hover {
  color: #0E76BC;
  background-position: left top;
}

#header #sharing {
  position: absolute;
  top: 20px;
  right: 12px;
}

#page_bottom img {
  margin-bottom: 10px;
}

.paging {
  padding: 20px 0px 0px 0px;
}
.paging.bottom {
  padding: 10px 0px;
}
.paging a {
  display: block;
  width: 400px;
  height: 48px;
  margin: 0 auto;
  line-height: 48px;
  font-size: 18px;
  color: #979797;
  text-decoration: none;
  text-align: center;
  background: #e7e7e7 url('/img/page_button_bg.png') left top no-repeat scroll;
  font-family: 'clear_sans_lightregular', Arial, sans-serif;  
  font-weight: bold;
}
.paging a:hover {
  color: #0f0f0f;
}

#articles {
  position: relative;
  font-family: 'clear_sans_lightregular', Arial, sans-serif;  
}
#articles a {
  text-decoration: none;
  color: #0E76BC;
}
#articles .article.main a {
  color: #000000;
}
.article {
  border: 1px solid #c7c7c7;
  background-color: #f7f7f7;
  color: #101010;
  margin: 5px;
  width: 320px;
}
.article:hover, .article.main {
  box-shadow: black 3px 3px 8px; 
  -webkit-box-shadow: black 3px 3px 8px;
  -moz-box-shadow: black 3px 3px 8px;
}
.article.main {
  width: 652px;
}
.article .image, .article .text {
  margin: 10px;
}
.article .image img {
  display: block;
  width: 298px;
  height: 272px;
  border: 1px solid #c7c7c7;  
}
.article.main .image img {
  width: 630px;
  height: 414px;
}
.article .title {
  font-size: 20px;
  line-height: 24px;  
  margin: 6px 0px 10px 0px;  
}
.article.main .title {
  font-size: 24px;
  line-height: 30px;  
}

.article .text {
  font-size: 14px;
  line-height: 20px;  
}

.article.banner {
  width: 300px;
  height: 300px;
  padding: 10px;
}